@import url(events.css);


body.loggedIn div#content div#wideRightCol div#eventSearchResults { padding-left:40px; border:1px solid #ccc;margin-top:-1px;padding-right:20px;}

body.unlogged div#calendar{ padding-top:20px; }
body.unlogged div#viewSelector{ padding-top:10px; left:100px;}

body.loggedIn div#calendar{ padding-top:60px; }
body.loggedIn div#viewSelector{ padding-top:75px; left:0px;}
